/* Copyright 2015 The Chromium Authors. All rights reserved.
 * Use of this source code is governed by a BSD-style license that can be
 * found in the LICENSE file. */

/* Note: we use display: block here to avoid positioning issues related to
 * the use of overflow: hidden. */
:host {
  display: block;
  height: 20px;
  width: 20px;
}

img {
  height: 100%;
  width: 100%;
}
